Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 648748 - media-plugins/vdr-xineliboutput-2.1.0 version bump
Summary: media-plugins/vdr-xineliboutput-2.1.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo VDR Project
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2018-02-25 08:00 UTC by Christian Kunkel
Modified: 2019-12-15 16:34 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
vdr-xineliboutput-2.0.0.ebuild (vdr-xineliboutput-2.1.0.ebuild,3.10 KB, text/plain)
2018-02-25 08:00 UTC, Christian Kunkel
Details
vdr-xineliboutput-2.1.0.ebuild (vdr-xineliboutput-2.1.0.ebuild,3.10 KB, text/plain)
2018-03-25 07:26 UTC, Christian Kunkel
Details
metadata with all the needs for proxying (metadata.xml,1.12 KB, text/xml)
2019-11-14 20:09 UTC, Joerg Bornkessel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Kunkel 2018-02-25 08:00:18 UTC
Created attachment 520962 [details]
vdr-xineliboutput-2.0.0.ebuild

Attached is an updated version of vdr-xineliboutput.
Works for me with sxfe frontend and vaapi videodriver on various amd64 systems.
Comment 1 Jeroen Roovers gentoo-dev 2018-02-25 15:18:36 UTC
Comment on attachment 520962 [details]
vdr-xineliboutput-2.0.0.ebuild

No file is every canonically named <cat>/<pkg>-<ver>.ebuild.
Comment 2 Christian Kunkel 2018-03-25 07:26:19 UTC
Created attachment 525318 [details]
vdr-xineliboutput-2.1.0.ebuild
Comment 3 Joerg Bornkessel 2019-11-14 20:09:11 UTC
Created attachment 596164 [details]
metadata with all the needs for proxying
Comment 4 Larry the Git Cow gentoo-dev 2019-12-15 16:34:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5575f4077a292b162d9d8c46644dde850236932c

commit 5575f4077a292b162d9d8c46644dde850236932c
Author:     Joerg Bornkessel <hd_brummy@gentoo.org>
AuthorDate: 2019-12-15 16:33:09 +0000
Commit:     Joerg Bornkessel <hd_brummy@gentoo.org>
CommitDate: 2019-12-15 16:33:43 +0000

    media-plugins/vdr-xineliboutput: version bump
    
    commit will also include:
    cleanup old
    version control moved from CVS to Git
    eapi=7
    
    Suggested-By: Pertti Kosunen <pertti.kosunen@pp.nic.fi>
    Suggested-By: Christian Kunkel <ch.kunkel@gmx.de>
    Bug: https://bugs.gentoo.org/614136
    Bug: https://bugs.gentoo.org/648748
    Closes: https://bugs.gentoo.org/614136
    Closes: https://bugs.gentoo.org/648748
    Package-Manager: Portage-2.3.81, Repoman-2.3.18
    Signed-off-by: Joerg Bornkessel <hd_brummy@gentoo.org>

 media-plugins/vdr-xineliboutput/Manifest           |   4 +-
 .../vdr-xineliboutput-1.1.0.ebuild                 | 153 --------------------
 .../vdr-xineliboutput-2.0.0_pre20130821.ebuild     | 158 ---------------------
 ...50220.ebuild => vdr-xineliboutput-2.1.0.ebuild} |  21 +--
 .../vdr-xineliboutput-9999.ebuild                  |  17 +--
 5 files changed, 21 insertions(+), 332 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5575f4077a292b162d9d8c46644dde850236932c

commit 5575f4077a292b162d9d8c46644dde850236932c
Author:     Joerg Bornkessel <hd_brummy@gentoo.org>
AuthorDate: 2019-12-15 16:33:09 +0000
Commit:     Joerg Bornkessel <hd_brummy@gentoo.org>
CommitDate: 2019-12-15 16:33:43 +0000

    media-plugins/vdr-xineliboutput: version bump
    
    commit will also include:
    cleanup old
    version control moved from CVS to Git
    eapi=7
    
    Suggested-By: Pertti Kosunen <pertti.kosunen@pp.nic.fi>
    Suggested-By: Christian Kunkel <ch.kunkel@gmx.de>
    Bug: https://bugs.gentoo.org/614136
    Bug: https://bugs.gentoo.org/648748
    Closes: https://bugs.gentoo.org/614136
    Closes: https://bugs.gentoo.org/648748
    Package-Manager: Portage-2.3.81, Repoman-2.3.18
    Signed-off-by: Joerg Bornkessel <hd_brummy@gentoo.org>

 media-plugins/vdr-xineliboutput/Manifest           |   4 +-
 .../vdr-xineliboutput-1.1.0.ebuild                 | 153 --------------------
 .../vdr-xineliboutput-2.0.0_pre20130821.ebuild     | 158 ---------------------
 ...50220.ebuild => vdr-xineliboutput-2.1.0.ebuild} |  21 +--
 .../vdr-xineliboutput-9999.ebuild                  |  17 +--
 5 files changed, 21 insertions(+), 332 deletions(-)